Zoom - Known Issues

Last Updated: 09/21/2018

macOS 10.14 Mojave incompatibility

  • Issue: Zoom is not compatible with macOS 10.14 Mojave at this time.
  • Workaround: Because of this and other incompatibility problems, OIT recommends users not upgrade to the new operating system, and continue using High SIerra. Visit OIT's Mojave Release Information page to learn more.